/*body.menu {background:url('./images/blu_strip.gif'); color:black; font:normal 13px arial, sans-serif;}
body.nomenu {color:black; font:normal 13px arial, sans-serif;}
table {color:black; font:normal 13px arial, sans-serif;}*/
/*table {color:black; font:normal 13px arial, sans-serif;}*/



body.menu {background:url('./images/blu_strip.gif'); background-repeat: y-repeat;}
body.nomenu {}

/*TESTO NORMALE*/
span.text {color:black; font:normal 13px arial, sans-serif;}

/*TESTO GRASSETTO COLORATO*/
span.bluetext {color: rgb(0, 0, 128); font:bold 13px arial, sans-serif;}

span.whitetext {color: rgb(255, 255, 255); font:bold 13px arial, sans-serif;}

/*TITOLI*/
div.redtitle {border-bottom: 1px dashed rgb(104, 104, 104); text-align:left;}
span.redtitle {color: rgb(255, 10, 10); margin-top: 2em; font:bold 13px arial, sans-serif;}

span.bluetitle {color: rgb(0, 0, 128); font:bold 18px arial, sans-serif;}

span.whitetitle {color: rgb(255, 255, 255); font:bold 18px arial, sans-serif;}

/*TESTO DI PIE DI PAGINA*/
span.bottom {color: rgb(0, 0, 0); font:normal 10px arial, sans-serif;}

/*LINK*/
a.bluelink {color: rgb(0, 0, 128); font:bold 13px arial, sans-serif; text-decoration:underline;}
a.bluelink:hover {color:rgb(255, 0, 0); font:bold 13px arial, sans-serif; text-decoration:underline;}

a.whitelink {color: rgb(255, 255, 255); font:bold 13px arial, sans-serif; text-decoration:underline;}
a.whitelink:hover {color:rgb(255,0,0); font:bold 13px arial, sans-serif; text-decoration:underline;}

a.bottomlink {color: rgb(0, 0, 128); font:bold 10px arial, sans-serif; text-decoration:underline;}
a.bottomlink:hover {color:rgb(255,0,0); font:bold 10px arial, sans-serif; text-decoration:underline;}
